# Queries: createquery

> [!CAUTION]
> This version of the Bid Manager API has been sunset. Users must use [Bid Manager API v2](https://developers.google.com/bid-manager/reference/rest).

> [!NOTE]
> **Note:** Requires [authorization](https://developers.google.com/bid-manager/v1/queries/createquery#auth).

Creates a query.
[Try it now](https://developers.google.com/bid-manager/v1/queries/createquery#try-it).

## Request

### HTTP request

```
POST https://www.googleapis.com/doubleclickbidmanager/v1/query
```

### Authorization

This request requires authorization with the following scope:

| Scope |
|---|
| `https://www.googleapis.com/auth/doubleclickbidmanager` |

For more information, see the [authentication and authorization](https://developers.google.com/bid-manager/how-tos/authorizing) page.

### Request body

In the request body, supply a [Queries resource](https://developers.google.com/bid-manager/v1/queries#resource).

## Response

If successful, this method returns a [Queries resource](https://developers.google.com/bid-manager/v1/queries#resource) in the response body.

## Try it!


Use the APIs Explorer below to call this method on live data and see the response.
Alternatively, try the
[standalone
Explorer](https://developers.google.com/apis-explorer/#p/doubleclickbidmanager/v1/doubleclickbidmanager.queries.createquery).